<?xml version="1.0" encoding="ISO-8859-1"?>

  <!-- MANUEL ACE 2025 -->
  <!-- PANEL INSTRUMENTOS de COPILOTO de HISPANO SUIZA HS.42 E.6 CON MOTOR CHEETAH -->
  <!-- Referencias tomadas del MANUAL DEL PILOTO y fotos propias de paneles del HS.42 conservados en MUSEO DEL AIRE de Cuatro Vientos Madrid -->

<PropertyList>

  <path>panel2.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- 01 Magneto LLAVE DE CONTACTOS ALEMANA -->
  <model>
    <path>Instruments/ignition/ignition-ger.xml</path>
    <offsets>
      <x-m>  0.004324 </x-m>
      <y-m> -0.165870 </y-m>
      <z-m>  0.028825 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>1.2</x-offset>
        <y-offset>1.2</y-offset>
        <z-offset>1.2</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 02 rpm CUENTAVUELTAS O REVOLUCIONES MOTOR-->
  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.004800 </x-m>
      <y-m> -0.061507 </y-m>
      <z-m>  0.075817 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.65</x-offset>
        <y-offset>0.65</y-offset>
        <z-offset>0.65</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 04 alt ALTÍMETRO -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.007000 </x-m>
      <y-m>  0.060960 </y-m>
      <z-m>  0.074817 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.65</x-offset>
        <y-offset>0.65</y-offset>
        <z-offset>0.65</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 05 asi ANEMÓMETRO -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.005600 </x-m>
      <y-m> -0.061642 </y-m>
      <z-m>  0.010806 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.65</x-offset>
        <y-offset>0.65</y-offset>
        <z-offset>0.65</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 06 turn INDICADOR DE VIRAJES -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.007200 </x-m>
      <y-m>  0.000000 </y-m>
      <z-m>  0.010806 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.65</x-offset>
        <y-offset>0.65</y-offset>
        <z-offset>0.65</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 07 vsi VARIÓMETRO -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.005600 </x-m>
      <y-m>  0.060960 </y-m>
      <z-m>  0.010806 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.65</x-offset>
        <y-offset>0.65</y-offset>
        <z-offset>0.65</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 17 MANÓMETRO DE ACEITE -->
  <model>
    <path>Instruments/oilpsi/oilpsi.xml</path>
    <offsets>
      <x-m>  0.004324 </x-m>
      <y-m>  0.170000 </y-m>
      <z-m> -0.064451 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>1.1</x-offset>
        <y-offset>1.1</y-offset>
        <z-offset>1.1</z-offset>
      </animation>
    </overlay>
  </model>

  <!-- 18 Fuel MANÓMETRO GASOLINA -->
  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.004324 </x-m>
      <y-m>  0.221010 </y-m>
      <z-m> -0.064451 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset>0.6</x-offset>
        <y-offset>0.6</y-offset>
        <z-offset>0.6</z-offset>
      </animation>
    </overlay>
  </model>


</PropertyList>
